<app-wrapper-form heading="Gdzie dostarczyć Twoją paczkę?">
  <form *ngIf="form$|async as form" [formGroup]="form" (submit)="update()">

    <div class="mb-40 inputs">
      <input [formControl]="form.controls.city" app-input placeholder="Miasto">
      <input [formControl]="form.controls.postalCode" app-input placeholder="Kod pocztowy">
      <input [formControl]="form.controls.street" app-input placeholder="Ulica">

      <div class="inputs-row">
        <input [formControl]="form.controls.streetNumber" app-input placeholder="Nr budynku">
        <div>/</div>
        <input [formControl]="form.controls.flatNumber" app-input placeholder="Nr lokalu">
      </div>
    </div>

    <button app-button-solid color="primary">Zapisz adres dostawy</button>

  </form>
</app-wrapper-form>
